.radioGroupClass {
    display: flex;
    flex-direction: column;
    margin: 15px 0;
  }
  
  .radioButtonclass {
    margin: 5px;
  }

  .mat-form-field {
    display: block;
    margin: 10px auto;
    width: 100%;
    min-width: 500px;
}